TEE(1)

NAME
tee - pipe fitting

SYNOPSIS
tee [-ai] [file ...]

DESCRIPTION
The tee command transcribes the standard input to the standard output and makes a copy in each file.

It accepts the following options:

-a  Causes the output to be appended to the files rather than overwriting them.

-i  The tee command will ignore interrupts with this option.

SEE ALSO
cat(1)